import { enableDraftMode } from "next-drupal/draft"
import { drupal } from "@/lib/drupal"
import { NextRequest } from "next/server"

export const dynamic = "force-dynamic"

export async function GET(request: NextRequest) {
  return enableDraftMode(request, drupal)
}
